Subject: Fwd: Resignation
From: Himadri Sharma <[email-masked]>
To: HR Livesalesman <[email-masked]>
Date: Sat, 22 Jun 2019 17:00:59 -0700 (MST)

From: "Himadri Sharma" <[email-masked]> 
To: "viraat" <[email-masked]> 
Sent: Friday, 21 June, 2019 22:16:21 
Subject: Resignation 

Hi Sir, 

I am writing to inform you that i will have to leave the company because i have to continue with my studies. I tried managing studies with this job but i cant find the time to do both the things and i will no longer be able to continue with my services here. I have already enrolled and my classes begin in the first week of July. I had a great time at the company and it has only added to my career but this seems more important at the moment. I would request you to release me as soon as possible. A month is a little too much. I request you to release me before that since i told you that i have my classes from the first week of July. Looking forward to your kind co operation. Thank you for everything. 

Regards, 
Himadri